» Ubuntu » Packages

Error

two or more packages specified (libghc6-hxt-curl-prof natty)